*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
header{
    height: 15vh;
    display: flex;
    justify-content: space-around   ;
    align-items: center;
}
ul{
    display: flex;
    list-style-type: none;
}
ul li a{
    font-family: 'Times New Roman', Times, serif;
    font-size: xx-large;
    padding: 0 60px;
    text-decoration: none;
    color: #3a3a3a;   
}
li a::after{
    content:'';
    display: block;
    height: 4px;
    width: 0;
    background-color: rgb(91, 61, 224);
    transition: all .5s;
}
li a:hover::after{
    width: 100%;
}


.guitar-list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 2em;
}

.guitar-item {
    border: 1px solid #ccc;
    padding: 1em;
    margin: 1em;
    text-align: center;
    box-shadow: 1px 3px 5px;
}

.guitar-item img {
    max-width: 100%;
}

.price {
    font-weight: bold;
    color: #27ae60;
}
.guitar-list-down{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 8em;
}
button {
    position: relative;
    cursor: pointer;
    background-color: hsla(226, 61%, 53%, 0.5);
    width: 100px;
    height: 50px;
    border: 0px;
    border-radius: 50px;
    box-shadow: 1px 2px 3px;
    padding: 10px;  
    
    
}
button:hover{
    background-color: blueviolet;
    box-shadow: 3px 5px 3px;
}
a{
    text-decoration: none;
}
footer{
   
    padding: 1em 0;
    background-color: rgb(91, 61, 224);
    color: white;
}
.footer-content {
    display: flex;
    justify-content: space-around;
}

.shop-name {
    margin-top: auto;
    font-weight: bold;
    font-size: xx-large;
}

.phone-number {
    margin-top: auto;
    font-size:xx-large;
}
.footer-logo{
    width: 100px;
    height: 100px;
    background-image: url(img/guitar-icon-png-30.png);
    background-size: 100%;
    margin: auto;
}
@media (min-width: 768px) {}
@media (max-width: 1536px) {}